@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

Research, Education

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
ul#nav_global li.g02 a{background:url(../img/nav_global01.jpg) no-repeat -244px -57px;}

/* pagettl
---------------------------------------------- */
div#pagettl h3{background:url(../about/img/h3_pagettl01.jpg) no-repeat 0 0;}

/* div
---------------------------------------------- */
div#nav_about01{background:#FAF5EB url(../about/img/nav_about01.jpg) no-repeat 0 0;}
div#nav_about02{background:#FAF5EB url(../about/img/nav_about02.jpg) no-repeat 0 0;}
div#nav_about03{background:#FAF5EB url(../about/img/nav_about03.jpg) no-repeat 0 0;}
div#nav_about04{background:#FAF5EB url(../about/img/nav_about04.jpg) no-repeat 0 0;}

div#nav_about01,
div#nav_about02,
div#nav_about03,
div#nav_about04{
	padding:168px 10px 10px 10px;
	width:290px;
}

div#nav_about01{
	float:left;
	margin-right:25px;
}

div#nav_about02,
div#nav_about04{float:left;}
div#nav_about03{float:right;}

div.clickable_box:hover div#nav_about01{background:#FAF5EB url(../about/img/nav_about01_on.jpg) no-repeat 0 0;}
div.clickable_box:hover div#nav_about02{background:#FAF5EB url(../about/img/nav_about02_on.jpg) no-repeat 0 0;}
div.clickable_box:hover div#nav_about03{background:#FAF5EB url(../about/img/nav_about03_on.jpg) no-repeat 0 0;}
div.clickable_box:hover div#nav_about04{background:#FAF5EB url(../about/img/nav_about04_on.jpg) no-repeat 0 0;}

div.course{
	background:#F5F5F5;
	width:106px;
	float:left;
	padding:18px 8px 15px;
	border-right:1px solid #F9D7D2;
}

div.course:first-child{
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
}

div.course:last-child{
	border-right:none;
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
}


